

#leadForm{    background: #EDEDED;
    padding: 20px;
    min-width: 30%;
    display: flex;
    flex-direction: column;
    gap: 1.75rem;}
    
#leadForm h3{color: #272626;font-size:22px;font-weight:600;text-align:center;width:100%;}

#leadForm input,#leadForm textarea{    border: none;
    border-bottom: 1px solid #272626;
    padding-bottom: 9px;
    color: #272727;
    font-size: 16px;
    font-weight: 400;
    outline: none;
    resize: none;
}

#leadForm input::placeholder,#leadForm textarea::placeholder{    color: #272727;
    font-size: 16px;
    font-weight: 400;}
    
#leadForm .cta-sec{    width: 100%;
    display: flex;
    justify-content: center;}    
    
#leadForm input[type="date"] {
    background-image: url('https://a4i.dotncube.in/wp-content/uploads/2026/01/Group-1000006319.png');
    background-repeat: no-repeat;
    background-position: right 0px center;
    background-size: 18px;
    padding-right: 45px;
    cursor: pointer;
}

/* Make native icon transparent but clickable */
#leadForm input[type="date"]::-webkit-calendar-picker-indicator {
    opacity: 0.01; /* NOT 0 */
    cursor: pointer;
}


